
/* Class = "NSWindow"; title = "VVI License Agreement"; ObjectID = "3"; */
"3.title" = "VVI License Agreement";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "9"; */
"9.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Name And Version"; ObjectID = "43"; */
"43.title" = "Name And Version";

/* Class = "NSTextFieldCell"; title = "© Copyright 1991-2026 VVI, INC. (VVI®); All Rights Reserved."; ObjectID = "47"; */
"47.title" = "© Copyright 1991-2026 VVI, INC. (VVI®); All Rights Reserved.";

/* Class = "NSTextFieldCell"; title = "Below is a copy of the End User License Agreement (EULA) that you received with your copy of VVI Software and was presented to you before installing VVI Software. The EULA supersedes any terms on any customer P.O., business form or any other contract or agreement and cannot be altered or amended either orally or in written form under any circumstance."; ObjectID = "49"; */
"49.title" = "Below is a copy of the End User License Agreement (EULA) that you received with your copy of VVI Software and was presented to you before installing VVI Software. The EULA supersedes any terms on any customer P.O., business form or any other contract or agreement and cannot be altered or amended either orally or in written form under any circumstance.";
